
div.leftColumnIn {
    margin-top: 10px;
    padding: 0 10px;
   	font-size:90%;
}
.loginPrompt, .loginRegister {
    border-bottom: 5px solid #999;
    margin-bottom: 10px;
    width: 639px;
}
.loginPrompt h2 {
    background: rgba(0, 0, 0, 0) url("//img.jp.wazap.com/images/v3/index/idx_login_h2.gif") no-repeat scroll 0 0;
}
.leftColumn h2 {
    height: 30px;
    overflow: hidden;
    text-indent: -9999px;
    width: 639px;
}

.loginPrompt .loginTxt, .loginRegister .loginTxt {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    padding: 10px 10px 30px;
    width: 639px;
}

.loginPrompt fieldset {
    background-color: #fff7cc;
    left: 140px;
    padding: 10px 0 10px 30px;
    position: relative;
    top: 20px;
    width: 380px;
}

legend {
    display: none;
}

.loginPrompt label {
    display: block;
    float: left;
    font-weight: bold;
    margin: 4px 0 10px;
    line-height:10px;
    width: 85px;
}

.loginPrompt input.textInput {
    border: 1px solid #999999;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    width: 140px;
}

.loginPrompt input.submitLogin {
    float: right;
    margin: -15px 35px 0 0;
}
input {
    line-height: 22px;
    vertical-align: middle;
}
.loginPrompt .submitLogin2 {
    margin: 39px 0 0 130px;
}


.forgetPassword {
    width: 260px;
    padding: 5px 0;
    margin-bottom: 20px;
    position: relative;
    top: 35px;
    left: 170px;
    text-align: center;
    border: 1px solid #999;
    background: #fafafa;
}
.loginRegister h2 {
    background: url(//img.jp.wazap.com/images/v3/index/idx_regist_h2.gif) no-repeat 0 0;
}
